#conteudo-principal{
  margin-top: 4em;
}
#texto-sobre{
  font-size: 1.2em;
  color: #1e294b;
}
#logo-assinatura{
  max-height: 5em;
}
#div-nome{
  background-color: #1e294b;
  color: #fff;
  padding-left: 1em !important;
  border-left: solid 5px #f39153;
}
@media screen and (min-width: 769px) {/*Tela g*/
   
}
@media screen and (max-width: 768px) {/*Tela p*/
    #texto-sobre{
      margin-top: 1em;
    }
}